# BEGIN SourceDeps(oneline):
BuildRequires: perl(CGI.pm) perl(CGI/Ajax.pm) perl(Device/DSE/Q1573.pm) perl(Device/Kiln/Orton.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(HTTP/Date.pm) perl(SVG.pm) perl(SVG/TT/Graph/TimeSeries.pm) perl(Template.pm) perl(Test/More.pm) perl(Test/Simple.pm)
# END SourceDeps(oneline)
%define module_version 0.03
%define module_name Device-Kiln
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.03
Release: alt1
Summary: Plot Graph of values from Q1573 over time.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/D/DA/DAVIDP/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Sets up a connection to a DSE Q1573 or Metex ME-22 
Digital Multimeter, and allows then plots data to a png file
at regular intervals. 

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc LICENSE Todo README Changes
%perl_vendor_privlib/D*

%files scripts
%_bindir/*

%changelog
* Sat May 03 2014 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- initial import by package builder

